## libgtksourceviewmm 3.2.0

=== debian/changelog ===
libgtksourceviewmm (3.2.0-1ubuntu1) trusty; urgency=medium

  * Patch libtool.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Mar 2014 20:56:45 +0100

libgtksourceviewmm (3.2.0-1build1) saucy; urgency=low

  * No-change rebuild for gtksourceview3 transition

 -- Iain Lane <iain.lane@canonical.com>  Fri, 24 May 2013 15:47:27 +0100

libgtksourceviewmm (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libgtkmm-3.0-dev to (>= 3.2.0).
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Correctly install documentation so it shows up in the devhelp API
    documentation browser.

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Dec 2011 02:53:45 +0100

libgtksourceviewmm (3.0.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Jeremy Bicha ]
  * New upstream stable release.
    - Ported to GTK 3
  * Bump Standard-Version to 3.9.2
  * Bump debhelper version to 8
  * Watch stable releases
  * Update dependencies for GTK 3

  [ Michael Biebl ]
  * Upload to unstable, remove check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Fri, 07 Oct 2011 07:07:28 +0200

libgtksourceviewmm (2.3.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.
  * New upstream development release.
    + Update SHVER to 2.3.1 for new API addition.
    + Build-depends on libgtksourceview2.0-dev >= 2.4.0.
  * Use check-dist.mk to prevent accidentally upload to sid.
  * Update Standard-Version to 3.8.0.  No change needed.
  * Track experimetnal branch in Vcs-*.
  * Use viewsvn in Vcs-Browser.
  * Target development release in debian/watch.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 10 Mar 2009 12:55:23 +0800

libgtksourceviewmm (2.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * Add Original-Source-Command to debian/copyright.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 05 May 2008 13:09:49 +0800

libgtksourceviewmm (2.2.0-1) experimental; urgency=low

  * New upstream release.
    + Update shared library soversion to 2, and remove conflicts/replaces in
      -dbg package, which was used to replace -dbg package for soversion 1.
    + Build-Depends on libgtksourceview2.0-dev >= 2.2.0 as per upstream
      configure.ac.
    + Update shlibs version to 2.2.0 due to new API addition.
    - Drop 10_gcc43_include.patch, merged upstream.
  * Use machine-interpretable format for debian/copyright.
  * Upstream has changed it's name to gtksourceviewmm, so update references in
    debian/{copyright,rules,watch} to gtksourceviewmm instead, but let the
    source package name renames the same which is unnecessary and might cause
    more troubles.
  * Make debian/watch track stable releases only.
  * Target experimental as it has package name change.  Should wait release
    team's permission for upload to unstable.  Thanks Loïc Minier.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 04 May 2008 18:24:14 +0800

libgtksourceviewmm (1.9.4-2) unstable; urgency=low

  * Upload to unstable.
  * Make Vcs-* URLs point to unstable branch.
  * Update dpkg-dev Build-Depends to >= 1.14.16 for DM usage.
  * Ack NMU.
    + Add 10_gcc43_include.patch to fix FTBFS for gcc 4.3.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 12 Apr 2008 16:26:09 +0800

libgtksourceviewmm (1.9.4-1) experimental; urgency=low

  [ Kilian Krause ]
  * Use binary:Version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Deng Xiyue ]
  * New upstream version 2.0 for gtksourceview 2.0.
    + Update Build-Depends accordingly.
    + Use versioned shlibs, bumped to 1.9.4 due to new API.
    + Rename binary package names from libgtksourceviewmm-1.0-* to
      libgtksourceviewmm-2.0-*, and don't encode SONAME in -dbg package.
  * Refine watch file.
  * Update compat level to 6, hence debhelper (>= 6), cdbs (>= 0.4.51).
  * Update standard version to 3.7.3.
  * Use chrpath to get rid of rpath on 64bit system. B-dep on chrpath.
  * Build static library as well.
  * Add `DM-Upload-Allowed: yes'.
  * Add Homepage, Vcs-Browser and Vcs-Svn fields.
  * Use DEB_INSTALL_DOCS_ALL for dh_installdocs exclude rules.
  * Separate documentation to -doc package, and add doc-base reference.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 25 Mar 2008 18:56:12 +0800

libgtksourceviewmm (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix GCC 4.3 FTBFS (Closes: #474836)
  * debian/control.in:
    - Use ${binary:Version} instead of ${Source-Version}.
    - Bump Standards-Version to 3.7.3.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 06:47:05 +0000

libgtksourceviewmm (0.3.1-1) unstable; urgency=low

  * updated after upstream release

 -- Dodji Seketeli <dodji@seketeli.org>  Tue, 05 Jun 2007 09:20:23 +0200

libgtksourceviewmm (0.3.0-2) unstable; urgency=low

  [ Dodji Seketeli ]
  * Set myself as maintainer.

  [ Loic Minier ]
  * Include uploaders.mk; build-depend on gnome-pkg-tools.
  * Include gnome-get-source.mk.
  * Add watch file tracking all stable branches.
  * Wrap build-deps and deps.
  * Use http://ftp.gnome.org/pub/gnome/sources/libgtksourceviewmm in
    copyright.
  * Misc cleanups.

 -- Loic Minier <lool@dooz.org>  Tue, 01 May 2007 18:45:53 +0200

libgtksourceviewmm (0.3.0-1) unstable; urgency=low

  * New upstream release taken from Ubuntu.
  * Put generated doxygen documentation into the development package.

 -- Philipp Kern <pkern@debian.org>  Sat, 17 Mar 2007 12:25:59 +0100

libgtksourceviewmm (0.3.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - updated API documentation

