=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgtksourceviewmm
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtksourceviewmm
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgtksourceviewmm
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 8),
               doxygen,
               gnome-pkg-tools,
               libglibmm-2.4-dev (>= 2.28.0),
               libgtkmm-3.0-dev (>= 3.2.0),
               libgtksourceview-3.0-dev (>= 3.2.0)
Standards-Version: 3.9.2

Package: libgtksourceviewmm-3.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ binding of GtkSourceView
 GtkSourceViewMM is a C++ binding of GtkSourceView, an extension to
 the text widget included in GTK+ 3.x adding syntax highlighting and
 other features typical for a source file editor.
 .
 GtkSourceViewMM is crafted to integrate well into applications using
 the gtkmm framework.
 .
 These are the shared libraries for libgtksourceviewmm.

Package: libgtksourceviewmm-3.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceviewmm-3.0-0 (= ${binary:Version}),
         libgtkmm-3.0-dev,
         libgtksourceview-3.0-dev
Description: C++ binding of GtkSourceView - development files
 GtkSourceViewMM is a C++ binding of GtkSourceView, an extension to
 the text widget included in GTK+ 3.x adding syntax highlighting and
 other features typical for a source file editor.
 .
 GtkSourceViewMM is crafted to integrate well into applications using
 the gtkmm framework.
 .
 These are the development files for libgtksourceviewmm, needed only
 if you wish to write or compile software which uses it.

Package: libgtksourceviewmm-3.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceviewmm-3.0-0 (= ${binary:Version})
Description: C++ binding of GtkSourceView - debugging symbols
 GtkSourceViewMM is a C++ binding of GtkSourceView, an extension to
 the text widget included in GTK+ 3.x adding syntax highlighting and
 other features typical for a source file editor.
 .
 GtkSourceViewMM is crafted to integrate well into applications using
 the gtkmm framework.
 .
 These are the debugging symbols for libgtksourceviewmm, needed
 only if you try to debug an application using it.

Package: libgtksourceviewmm-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         lynx | www-browser
Description: C++ binding of GtkSourceView
 GtkSourceViewMM is a C++ binding of GtkSourceView, an extension to
 the text widget included in GTK+ 3.x adding syntax highlighting and
 other features typical for a source file editor.
 .
 GtkSourceViewMM is crafted to integrate well into applications using
 the gtkmm framework.
 .
 These are the reference documentation for libgtksourceviewmm.
