=== debian/watch ===
version=3
http://download.gnome.org/sources/gtksourceviewmm/([\d\.]+[02468])/ \
        gtksourceviewmm-([\d\.]+)\.tar\.xz
