## libgtksourceviewmm 3.12.0

=== debian/changelog ===
libgtksourceviewmm (3.12.0-2) unstable; urgency=medium

  * Team upload.

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition. (Closes: #791127)

 -- Simon McVittie <smcv@debian.org>  Sun, 23 Aug 2015 16:05:49 +0100

libgtksourceviewmm (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete DM-Upload-Allowed field.
  * Bump Build-Depends as per configure.ac.
  * Update debian/copyright using the final machine-readable format 1.0.
  * Use /usr/share/doc/gtksourceviewmm-3.0 as URL in doc-base to match
    upstream behaviour.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Jun 2015 01:13:43 +0200

libgtksourceviewmm (3.2.0-2) unstable; urgency=medium

  * Use dh-autoreconf. Closes: #744612, #765229.
  * Add build-dependency on mm-common.

 -- Josselin Mouette <joss@debian.org>  Thu, 04 Dec 2014 09:56:40 +0100
