=== debian/control ===
--- 
+++ 
@@ -6,25 +6,30 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtksourceviewmm
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgtksourceviewmm
-Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 8),
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgtksourceviewmm
+Build-Depends: cdbs (>= 0.4.93),
+               debhelper (>= 9),
                doxygen,
                gnome-pkg-tools,
+               dh-autoreconf,
+               mm-common (>= 0.9.5),
                libglibmm-2.4-dev (>= 2.28.0),
                libgtkmm-3.0-dev (>= 3.2.0),
-               libgtksourceview-3.0-dev (>= 3.2.0)
-Standards-Version: 3.9.2
+               libgtksourceview-3.0-dev (>= 3.12.0)
+Standards-Version: 3.9.6
 
-Package: libgtksourceviewmm-3.0-0
+Package: libgtksourceviewmm-3.0-0v5
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: libgtksourceviewmm-3.0-0
+Replaces: libgtksourceviewmm-3.0-0
 Description: C++ binding of GtkSourceView
  GtkSourceViewMM is a C++ binding of GtkSourceView, an extension to
  the text widget included in GTK+ 3.x adding syntax highlighting and
@@ -38,9 +43,10 @@
 Package: libgtksourceviewmm-3.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgtksourceviewmm-3.0-0 (= ${binary:Version}),
+         libgtksourceviewmm-3.0-0v5 (= ${binary:Version}),
          libgtkmm-3.0-dev,
          libgtksourceview-3.0-dev
 Description: C++ binding of GtkSourceView - development files
@@ -58,9 +64,10 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgtksourceviewmm-3.0-0 (= ${binary:Version})
+         libgtksourceviewmm-3.0-0v5 (= ${binary:Version})
 Description: C++ binding of GtkSourceView - debugging symbols
  GtkSourceViewMM is a C++ binding of GtkSourceView, an extension to
  the text widget included in GTK+ 3.x adding syntax highlighting and
@@ -75,6 +82,7 @@
 Package: libgtksourceviewmm-3.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          doc-base,
