## libgtksourceviewmm 3.18.0

=== debian/changelog ===
libgtksourceviewmm (3.18.0-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * d/control: Remove Josselin Mouette from Uploaders, with thanks for
    previous work (Closes: #930196)
  * d/control: Use debhelper compat level 13 and dpkg build API v1
    - Stop overriding dh_missing: --fail-missing is now the default
    - Stop hard-coding a required version for dependent packages:
      dh_makeshlibs now defaults to using the upstream version number,
      which is less error-prone
  * d/rules: -Wl,--as-needed is the default with current toolchains

  [ Jeremy Bícha ]
  * Add debian/upstream/metadata
  * Stop using dh-sequence-gnome
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 13:03:18 -0500

libgtksourceviewmm (3.18.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:59:33 -0500

libgtksourceviewmm (3.18.0-3) unstable; urgency=medium

  * Rename debian/libgtksourceviewmm-3.0-doc.docs to debian/docs
    to fix upgrade issue with debhelper compat 11 (Closes: #884704)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 09:30:35 -0500

libgtksourceviewmm (3.18.0-2) unstable; urgency=medium

  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Switch to automatic dbgsym packages
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 19:45:05 -0500

libgtksourceviewmm (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.46.1).
    - Bump libgtkmm-3.0-dev to (>= 3.18.0).
    - Bump libgtksourceview-3.0-dev to (>= 3.18.0).
    - Bump mm-common to (>= 0.9.8).
  * Bump SHVER to 3.18.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 16:42:09 +0200
